
.item{
    color:white;
    margin-bottom: 5px;

}
 .item a{
    color: white;
    text-decoration: none;
   
}
.item .active{
    color:gold;
}
.nav{
    
    padding: 10px 20px;
    background-color: #167ca8;
}